﻿@charset "utf-8";

body {
    font-family: Georgia;
    padding-top: 60px;
    min-width: 1200px;
}

a {
    color: #333333;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

input {
    outline: none;
    border: 0;
}

.nav {
    width: 100%;
    height: 56px;
    background: #1a4e86;
    position: fixed;
    top: 0;
    z-index: 60;
}

#nav {
    width: 1200px;
    height: 56px;
    margin: 0 auto;
}

#nav .on {
    background: #313131;
}

#nav .red {
    color: #ff4040;
}

#nav li {
    float: left;
    display: block;
    background: none;
    position: relative;
    z-index: 20;
    /* margin-right: 16px; */
}

#nav li.bor {
    position: relative;
    padding: 0 10px;
}

#nav li span.jt {
    width: 11px;
    height: 7px;
    float: right;
    margin-top: 26px;
    margin-left: 5px;
}

#nav li a {
    display: block;
    padding: 0;
    line-height: 56px;
    text-decoration: none;
    color: #fff;
    zoom: 1;
    padding: 0px 22px 0 22px;
    font-size: 18px;
}

#nav li a:hover,
#nav li a.hov {
    background-color: #313131;
    color: #fff;
}

#nav ul {
    position: absolute;
    left: 0px;
    display: none;
    margin: 0;
    padding: 0;
    list-style: none;
}

#nav ul li {
    width: 150px;
    float: left;
    border-top: 1px solid #eee;
    text-align: left;
    background: #c4d5e8;
}

#nav ul li:hover {}

#nav ul a {
    display: block;
    /* height: 20px; */
    line-height: 20px;
    padding: 8px 5px;
    color: #666;
    font-weight: normal;
}

#nav ul a:hover {
    background: #eee;
    text-decoration: none;
    color: #000;
}

/*END*/
.world_nav{
    width: 1200px;
    margin: 0 auto;
    line-height: 40px;
}
.world_nav dt{
    float: left;
    font-size: 42px;
    color: #032ca0;
    font-weight: bolder;
    margin-right: 90px;
}
.world_nav dd {
    float: left;
    font-size: 18px;
    line-height: 50px;
}
.world_nav dd + dd{
    margin-left: 50px;
}

.part01{
    width: 1200px;
    margin: 20px auto 0;
}
.part01_left{
    width: 800px;
    float: left;
}
.part01_left img{
    width: 800px;
    height: 450px;
}
.part01_right{
    width: 370px;
    float: right;
}
.part01_right h2{
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 20px;
}
.part01_right p {
    font-size: 18px;
    line-height: 30px;
    color: #666;
}
.part01_bottom ul{
    overflow: hidden;
}
.part01_bottom li {
    margin-top: 20px;
    width: 570px;
    float: left;
    /* width: 140px; */
    /* height: 149px; */
    background: #dbe8f7;
    padding: 10px;
    font-size: 18px;
    line-height: 28px;
    min-height: 102px;
    overflow: hidden;
    display: flex;
    align-items: center;
}
.part01_bottom li + li {
    float: right;
}
.part02{
    width: 1200px;
    margin: 40px auto;
}
.part02_left{
    width: 800px;
    float: left;
}
.part02_right{
    width: 370px;
    float: right;
}
.bigPic02 {
    width: 800px;
    margin-top: 20px;
}

.bigPic02 img {
    width: 200px;
    height: 113px;
    float: left;
	margin-right:20px
}

.bigPic02 .tit {
    /*float: left;
    width: 570px;
    height: 93px;
	padding: 10px 10px 10px 20px;
	min-height: 93px;
	display: flex;
	*/
    background: #fff;
    font-size: 20px;
    line-height: 30px;
    overflow: hidden;
    align-items: center;
	display:inline;
}
/*logo*/
.con_logo {
    width: 1200px;
    height: 120px;
    margin: 20px auto 20px;
    border-bottom: 1px dashed #ccc;
}

.logo {
    width: 493px;
    height: 84px;
}

.date {
    width: 200px;
    height: auto;
    /*background: url(http://www.xinhuanet.com/english/20161108new/images/clock.jpg) no-repeat left center;*/
    padding-left: 25px;
    margin: 20px 0 0 80px;
}

#Date {
    font-family: Arial;
    font-size: 14px;
    color: #434343;
}

.sreach_box {
    width: 196px;
    height: auto;
}

.sreach_v1 {
    width: 150px;
    height: 20px;
    border: 1px solid #d3d3d3;
    border-right: none;
}

.username {
    width: 150px;
    height: 20px;
    border: none;
    padding-left: 5px;
}

.sreach_v2 {
    width: 30px;
    height: 20px;
    border: 1px solid #d3d3d3;
    border-left: none;
    padding: 5px 5px 0px 0px;
}

.slect_box {
    float: right;
}

.slect {
    border: none;
    outline: none;
    width: 80px;
    font-weight: bold;
    cursor: pointer;
}

.sreach {
    margin-top: 15px;
}



/*END*/


.lmt01 {
    position: relative;
    overflow: hidden;
}

.lmt01 h2 {
    font-size: 26px;
    line-height: 28px;
    color: #2880db;
    font-family: Arial;
    background: #fff;
    float: left;
    position: relative;
    z-index: 9;
    padding-right: 10px;
}

.lmt01 h2 a {
    color: #2880db;
}

.lmt01::before {
    content: "";
    width: 100%;
    height: 1px;
    background: #dadada;
    position: absolute;
    top: 11px;
    left: 0;
}

.lmt01::after {
    content: "";
    width: 100%;
    height: 1px;
    background: #dadada;
    position: absolute;
    bottom: 12px;
    left: 0;
}

.lmt02 {
    position: relative;
    overflow: hidden;
}

.lmt02 h2 {
    font-size: 16px;
    line-height: 28px;
    color: #fff;
    font-family: Arial;
    background: #b60e13;
    float: left;
    position: relative;
    z-index: 9;
    padding-right: 10px;
    border-radius: 0 10px 0 10px;
    text-align: center;
    padding-left: 10px;
    font-weight: normal;
    margin-left: 10px;
}

.lmt02 h2 a {
    color: #fff;
}

.lmt03 {
    position: relative;
    overflow: hidden;
}

.lmt03 h2 {
    font-size: 22px;
    line-height: 28px;
    color: #2880db;
    font-family: Arial;
    float: left;
    position: relative;
    z-index: 9;
    padding-right: 10px;
    text-align: center;
    padding-left: 10px;
    font-weight: normal;
    border-bottom: 2px solid #2880db;
}

.lmt03 h2 a {
    color: #2880db;
}

.lmt04 {
    position: relative;
    overflow: hidden;
}

.lmt04 h2 {
    font-size: 28px;
    line-height: 28px;
    color: #2880db;
    font-family: Arial;
    background: #fff;
    float: left;
    position: relative;
    z-index: 9;
    padding-right: 20px;
}

.lmt04 h2 a {
    color: #2880db;
}
.list01{
    margin-top: 20px;
    overflow: hidden;
}
.list01 li{
    position: relative;
    padding-left: 20px;
    font-size: 20px;
    line-height: 30px;
}
.list01 li::before{
    content: "";
    width: 5px;
    height: 5px;
    border: 2px solid #1aafec;
    border-radius: 100%;
    position: absolute;
    left: 0;
    top: 10px;
    z-index: 2;
}
.list02 li{
    border-top: 1px dashed #ccc;
    margin-top: 16px;
    padding-top: 16px;
}
.list02 li .tit {
    font-size: 18px;
    line-height: 28px;
}
.lmt04::after {
    content: "";
    width: 100%;
    height: 3px;
    background: #dadada;
    position: absolute;
    bottom: 12px;
    left: 0;
}
.leftBox{
    margin-bottom: 30px;
}
.rightBox{
    margin-bottom: 30px;
}
/*Explore*/
.explore_box {
    width: 100%;
    height: 420px;
    background: #3e3e3e;
    margin-top: 35px;
}

.explore_box .con_box {
    width: 1200px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
}

.exp_tit {
    width: 260px;
    font-size: 24px;
    color: #fff;
    line-height: 32px;
    padding-top: 115px;
}

.exp_con {
    list-style: none;
    width: 900px;
    height: auto;
    margin-top: 45px;
}

.exp_con li {
    float: left;
    width: 140px;
    height: 350px;
    overflow: hidden;
}

.exp_con li+li {
    margin-left: 50px;
}

.exp_con_tit1 {
    width: 81px;
    text-align: center;
    font-size: 24px;
    color: #fff;
    border: 1px solid #e5e5e5;
    padding: 5px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
}

.exp_con_tit2 {
    width: 100px;
    text-align: center;
    font-size: 24px;
    color: #fff;
    border: 1px solid #e5e5e5;
    padding: 5px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
}

.exp_con_tit3 {
    width: 70px;
    text-align: center;
    font-size: 24px;
    color: #fff;
    border: 1px solid #e5e5e5;
    padding: 5px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
}

.list14 {
    list-style: inherit;
    width: 100%;
    height: auto;
    overflow: hidden;
    padding-top: 25px;
    padding-left: 15px;
}

.list14 li {
    height: 24px;
    font-size: 14px;
    color: #fff;
    line-height: 24px;
}

.list14 li a {
    color: #fff;
}

.list14 li+li {
    margin-left: 0;
    margin-top: 5px;
}

.bigPic01 {
    width: 370px;
    margin-top: 20px;
}

.bigPic01 img {
    width: 370px;
    height: 208px;
}

.bigPic01 .tit {
    padding-top: 8px;
    font-size: 18px;
    line-height: 28px;
}
/*END*/
.backtotop {
    position: absolute;
    position: fixed;
    right: 20px;
    bottom: 60px;
    z-index: 10;
    width: 50px;
    height: 40px;
    border: 1px solid #c5c5c5;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #f6f6f6;
    overflow: hidden;
    cursor: pointer;
    display: none;
}

.backtotop:after {
    content: "";
    display: block;
    width: 0;
    margin: 8px auto 0;
    border-left: 6px solid #f6f6f6;
    border-right: 6px solid #f6f6f6;
    border-top: 8px solid #f6f6f6;
    border-bottom: 8px solid #007bff;
}



@media screen and (max-width: 1600px) {}